Cisco Turns Out Security Patches 25 High-Threat Flaws For IOS, IOS XE

Cisco this week posted 25 security advisories defining 34 vulnerabilities rated high that should be fixed right away, If you are a security admin with lots of systems running Cisco IOS and IOS XE software, times will be tough.

0
762
Cisco says the vulnerabilities are due to incomplete handling of Layer 4 packets through the device.
Cisco this week posted 25 “high” rated security advisories that stem from 34 vulnerabilities the company suggests should be fixed as soon as possible. The vulnerabilities impact a wide-range of Cisco gear as IOS and IOS XE are the company’s most widely used operating systems. The warnings affect firewalls, wireless access points and switches. For […]
To access this content, you must purchase Corporate - 5 or Corporate - 10, or log in if you are a member.
Do you have a story that you think would interest our readers?
Write to us editorial@cio.co.ke